/*
	info bulle

Nota : il est toujours possible de modifier un paramètre du .css directement dans le .html
	par ex : avec style='color:red;' pour afficher l'info en rouge et non en bleu
*/

* {
        font-size: 12px; /* on définit les propriétés de texte pour toutes les balises */
        font-family: Tahoma, Verdana, Arial, serif;
   }
a.info {
        position: relative;
        color: blue;
        text-decoration: none;
        border-bottom: 1px gray dotted; /* on souligne le texte */
        }
        a.info span {
                display: none; /* on masque l'infobulle */
        }
        a.info:hover {
                background: none; /* correction d'un bug IE */
                z-index: 500; /* on définit une valeur pour l'ordre d'affichage */
                cursor: help; /* on change le curseur par défaut en curseur d'aide */
        }
        a.info:hover span {
                display: inline; /* on affiche l'infobulle */
                position: absolute;
                white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */
                top: 30px; /* on positionne notre infobulle */
                left: 20px;
                background: white;
                color: green;
                padding: 3px;
                border: 1px solid green;
                border-left: 4px solid green;
        }

a.tl_info1 {
        position: relative;
        color: blue;
        text-decoration: none;
        border-bottom: 1px gray dotted; /* on souligne le texte */
        }
        a.tl_info1 span {
                display: none; /* on masque l'infobulle */
        }
        a.tl_info1:hover {
                background: none; /* correction d'un bug IE */
                z-index: 500; /* on définit une valeur pour l'ordre d'affichage */
                cursor: help; /* on change le curseur par défaut en curseur d'aide */
        }
        a.tl_info1:hover span {
                display: inline; /* on affiche l'infobulle */
                position: relative;						/* <------------ */
                white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */
                top: 20px; /* on positionne notre infobulle */
                left: 10px;							/* <------------ */
                background: white;
                color: green;
                padding: 3px;
                border: 1px solid green;
                border-left: 4px solid green;
        }

pre {
/* Yeti  
  display: block;
  padding: 10px;
  margin: 0 0 10.5px;
  font-size: 10px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 0;
  overflow: auto;
  font-size: 1em;
  border: 1px solid #999;
  page-break-inside: avoid;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
*/
/*  background-color: #F2F5A9;	/* vert pâle */
  background-color: #F5F6CE;	/* jaune pâle */
}
